import java.util.*;
import java.awt.*;
import java.applet.Applet;
import java.awt.event.*;
import javax.swing.*;
import java.io.*;
 
class H13Ex3a
{
     public static void main (String args[]) throws IOException
     {
          
        String s1;
        int sayici=0,i=0;
        try{
	       BufferedReader fin=new BufferedReader(new FileReader("in.txt"));        	    
           try{ 
              while(fin != null)
              {
              i++;        
              s1=fin.readLine(); //bir satır String oku
              if(s1==null) break;//satır boşsa çık
              StringTokenizer token=new StringTokenizer(s1);
              //stringi kelimelere ayırır
              sayici+=token.countTokens();//her satırda 2 kelime sayacak
              }
              } catch(EOFException e_eof) {System.err.println("dosyada veri bitti"); }
           }catch(IOException e_io) {System.err.println("dosya bulunamadı"); } 
           System.out.println("toplam "+sayici+" kelime");
     }
}
